@charset "UTF-8";

/* ---------------------------------------- 初期設定 */

*{
	margin:0;
	padding:0;
	color:#333333;
	font: normal 14px/150% "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}

/* ブラウザスタイルの初期化(IE6など一部ブラウザ向け) */

th,td,form,ul,li,p{
  margin:0;
  padding:0;
  color:#333333;
  font-size:1em;
  font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}

/* ---------------------------------------- 全体設定 */
html {
      overflow-y: scroll;
}
strong{font-weight:bold;}

ul{
	list-style-type:none;
}
a{
	/*HideMacIE\*/
	overflow:hidden;  /**/
	text-decoration: none;
}
a:link{
	color:#333333;
	text-decoration: none;
}
a:visited{color:#333333;}
a:hover{
	color:#FF6600;
	text-decoration: underline;
}

img{
	border:0;
	vertical-align: bottom;
}
br { letter-spacing : normal; 
}
.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
	min-height: 1px;
	overflow: hidden;
}

body {
	margin: 0px auto;
	text-align: center;
	font: normal 12px/18px "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	color: #333333;
	background: #FFFFFF;
}
.container{
	width: 924px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	height: auto;
}
/* ---------------------------------------- HEADER */
#header{
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom: 2px solid #0073BE;
	height: 70px;
}
#header #logo {
	float: left;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
}
h1 {
	font: normal 10px "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	float: left;
	text-align: left;
	width: 416px;
	height: 22px;
	padding-left: 28px;
	padding-top: 3px;
}
#header #inq_box {
	height: 35px;
	width: 594px;
	float: left;
	padding-top: 5px;
}
#header #inq_box p {
	float: right;
	font: 12px/16px "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	padding-left: 12px;
	text-align: left;
	vertical-align: bottom;
	height: 36px;
}
/* ---------------------------------------- MAIN */
#main{
	clear: both;
	padding-top: 5px;
	padding-bottom: 5px;
}
/* ---------------------------------------- menu */
#main #sidemenu{
	float: left;
	padding-bottom: 20px;
	width: 200px;
}
#main #sidemenu #menu1 {
	text-align: left;
}
#main #sidemenu #menu1 li {
	padding-bottom: 5px;
}
#main #sidemenu #menu1.u_menu {
	padding: 4px;
	width: 198px;
	border-right: 1px solid #0073BE;
	border-bottom: 1px solid #0073BE;
	border-left: 1px solid #0073BE;
	list-style: none inside;
	display: block;
}
#main #sidemenu #menu2 {
	padding-top: 20px;
	text-align: center;
}
#main #sidemenu #menu2 li {
	padding-bottom: 10px;
}
#main #sidemenu #menu3 {
	text-align: left;
	padding-bottom: 20px;
}
#main #sidemenu #menu3 ul {
	padding: 4px;
	border: 1px solid #999999;
	width: 180px;
	list-style: none;
}
#main #sidemenu #menu3 li {
	padding-bottom: 5px;
	border-bottom: 1px dotted #999999;
	padding-top: 5px;
	padding-left: 3px;
	display: block;
}
/* ---------------------------------------- CONTENTS*/
#main #contents{
    width: 724px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
#contents #top_img {
	width: 724px;
	padding-bottom: 10px;
	float: left;
}
#contents #pickup {
	float: left;
	width: 460px;
	margin-bottom: 10px;
}
#pickup #pk_01 {
	width: 460px;
	margin: 0px;
	padding: 0px;
}
#contents #pickup #pk_box {
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-top-width: 1px;
	border-top-color: #CCCCCC;
	padding: 5px;
	width: 448px;
}
#contents #pickup #pk_box p {
	text-align: left;
	padding-bottom: 5px;
	height: 70px;
	font-size: 13px;
	line-height: 18px;
}
#contents #pickup #pk_box img {
	float: left;
	padding-right: 5px;
}
#contents #voice {
	float: right;
	width: 250px;
	padding-bottom: 10px;
}
#contents #voice #vo_box {
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-top-width: 1px;
	border-top-color: #CCCCCC;
	padding: 5px;
}
#contents #voice #vo_box .vo_txt p {
	text-align: left;
	font-size: 13px;
}
#contents #voice #vo_box .vo_txt p img {
	float: left;
	padding-right: 5px;
	padding-top: 5px;
}
#contents #site {
	float: right;
	width: 250px;
	padding-bottom: 10px;
}
#contents #site #st_box {
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-top-width: 1px;
	border-top-color: #CCCCCC;
	padding: 5px;
}
#contents #site #st_box .st_txt p {
	text-align: left;
	font-size: 13px;
	padding-bottom: 5px;
}
#contents #site #st_box .st_txt p img {
	text-align: center;
	clear: both;
}
#contents #site #st_box .st_txt hr {
	border-color: #999999;
}
#contents #news {
	float: left;
	width: 460px;
	padding-bottom: 10px;
}
#contents #news #nw_box {
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-top-width: 1px;
	border-top-color: #CCCCCC;
	padding: 5px;
}
#contents #ptitle {
	float: left;
	width: 724px;
}
#contents #plist {
	text-align: left;
	float: left;
	height: 20px;
	width: 724px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 12px;
}
#contents #plist a{
	font-size: 12px;
}
#contents #sec_01 {
	float: left;
	width: 724px;
	padding-bottom: 5px;
}
#contents #sec_02 {
	float: left;
	width: 724px;
	padding-bottom: 5px;
}
#contents #pro_box1 {
	float: left;
	width: 704px;
	text-align: left;
	padding: 10px;
}
#contents #pro_box1 .pro_tl {
	font: bold 18px "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	color: #FFFFFF;
	background: url(../images/tl_bar.gif) no-repeat left top;
	width: 694px;
	padding-left: 10px;
	height: 28px;
	float: left;
	padding-top: 2px;
}
#contents #pro_box1 .pro_cc {
	float: left;
	width: 694px;
	padding: 5px;
}
#contents #pro_box1 .pro_img {
	text-align: left;
	vertical-align: top;
	float: left;
	width: 100px;
	padding-right: 10px;
	padding-bottom: 15px;
}
#contents #pro_box1 .pro_txt {
	padding-bottom: 15px;
	float: left;
	width: 594px;
}
#contents #pro_box1 .pro_txt p {
	text-align: right;
	padding-top: 5px;
}
#contents #pro_box2 {
	float: left;
	width: 704px;
	text-align: left;
	padding: 10px;
}
#contents #pro_box2 .pro_tl {
	font: bold 18px "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	color: #FFFFFF;
	background: url(../images/tl_bar.gif) no-repeat left top;
	width: 694px;
	padding-left: 10px;
	height: 28px;
	float: left;
	padding-top: 2px;
}
#contents #pro_box2 .pro_cc {
	float: left;
	width: 694px;
	padding: 5px;
}
#contents #pro_box2 .pro_img {
	text-align: left;
	vertical-align: top;
	float: left;
	width: 100px;
	padding-right: 10px;
	padding-bottom: 15px;
}
#contents #pro_box2 .pro_txt {
	padding-bottom: 15px;
	float: left;
	width: 594px;
}
#contents #pro_box2 .pro_txt p {
	text-align: right;
	padding-top: 5px;
}
#contents #hikaku {
	padding: 10px;
	float: left;
	width: 704px;
}
#contents #research {
	float: left;
	padding-top: 10px;
	padding-bottom: 10px;
}
#contents #intro_txt {
	text-align: left;
	padding: 10px;
	width: 704px;
	float: left;
	margin-bottom: 10px;
}
#contents #intro_txt img {
	float: right;
	padding-bottom: 5px;
	padding-left: 5px;
}
#contents #intro_txt2 {
	text-align: center;
	padding: 10px;
	width: 704px;
}
#contents #intro_txt2 p {
	text-align: left;
}
#contents #intro_txt2 img {
	padding-top: 10px;
	padding-bottom: 10px;
}
#contents #intro_txt2 .intro_box {
	width: 704px;
	padding-bottom: 15px;
}
#contents #intro_txt2 .intro_box .intro1 {
	font-size: 16px;
	font-weight: bold;
	color: #0055CC;
	text-align: left;
	border-bottom: 1px solid #0055CC;
}
#contents #intro_txt2 .intro_box .intro2 {
	padding-top: 10px;
	padding-left: 20px;
	padding-right: 10px;
	text-align: left;
}
#contents #bmap {
	text-align: center;
	padding: 10px;
	width: 704px;
}
#contents #br_ad {
	text-align: center;
	padding: 10px;
	width: 704px;
}
#contents #faq_list {
	padding: 10px;
	width: 704px;
	float: left;
	border-bottom: 1px dotted #999999;
}
#contents #faq_list ul {
	text-align: left;
	list-style: none;
}
#contents #faq_list li {
	font-size: 16px;
	text-align: left;
	height: 25px;
	padding-left: 35px;
	background: url(../images/faq_q.gif) no-repeat left top;
	margin-bottom: 5px;
}
#contents #faq_list li a{
	font-size: 16px;
}
#contents #ans_box {
	padding: 10px;
	width: 704px;
	float: left;
}
#contents #ans_box .faq_box {
	border: 1px solid #999999;
	padding: 5px;
	width: 692px;
}
#contents #ans_box .faq_box .q_box {
	font-size: 16px;
	background: url(../images/faq_q.gif) no-repeat left top;
	padding-left: 35px;
	text-align: left;
	padding-bottom: 5px;
	border-bottom: 1px dotted #999999;
}
#contents #ans_box .faq_box .a_box {
	background: url(../images/faq_a.gif) no-repeat left top;
	text-align: left;
	padding-top: 5px;
	padding-left: 35px;
	margin-top: 5px;
}
#contents #ans_box .faq_box .a_box a{
	color: #0055FF;
	text-decoration: underline;
}
#contents #ans_box .faq_box .a_box a:visited{
	color: #0055FF;
	text-decoration: underline;
}
#contents #ans_box .faq_box .a_box a:hover{
	color: #FF6600;
	text-decoration: underline;
}
#contents #ans_box p {
	text-align: right;
	padding-top: 5px;
	padding-bottom: 8px;
	font-size: 12px;
}
#contents #ans_box p a {
	font-size: 12px;
}
#contents #inq_box {
	padding: 5px 5px 10px;
	float: left;
}
#contents #inq_box2 {
	line-height: 50px;
	text-align: center;
	padding: 30px 10px 10px;
	float: left;
	width: 704px;
	font-weight: bold;
}
#tpb {
	text-align: right;
	width: 924px;
	padding-top: 5px;
	float: left;
	margin: 0px;
}
/* ---------------------------------------- FOOTER */
#footer{
	clear: both;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top: 2px solid #0073BE;
	background: #E5E5E5;
	margin-top: 0px;
}
#footer #flist {
	float: left;
	font: 13px "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	text-align: left;
}#footer #flist ul {
	float: left;
	list-style: disc inside;
}
#footer #flist li {
	width: 300px;
}
#footer #flist li a {
	font-size: 13px;
}
#footer #tak {
	float: right;
}
#footer #copyright {
	font: 12px "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	text-align: center;
}

/* ---------------------------------------- STYLE */
.style_13 {
	font-size: 13px;
}
.style_bt {
	font-size: 15px;
	line-height: 20px;
	font-weight: bold;
	color: #0073BE;
}
.style_bt a {
	font-size: 15px;
	line-height: 20px;
	font-weight: bold;
	color: #0073BE;
}
.style_bt a:visited{color:#0073BE;}
.style_bt a:hover{
	color:#FF6600;
	text-decoration: underline;
}
.style_gt{
	font-size: 15px;
	line-height: 20px;
	font-weight: bold;
	color: #009D05;
}
.style_bb {
	font-size: 18px;
	line-height: 24px;
	font-weight: bold;
	color: #0073BE;
}
.style_bb a {
	font-size: 18px;
	line-height: 24px;
	font-weight: bold;
	color: #0073BE;
}
.style_bb a:visited{color:#0073BE;}
.style_bb a:hover{
	color:#FF6600;
	text-decoration: underline;
}
.style_bn {
	color: #0073BE;
	font-size: 15px;
}
.style_i01 {
	color: #FFFFFF;
	background: #0073BE;
	font-weight: bold;
	padding: 10px;
}
.style_i02 {
	font-size: 12px;
}
.style_i02 li {
	list-style: disc outside;
	margin-left: 18px;
}
.style_r {
	color: #FF0000;
}
.ud_b {
	border-bottom: 1px #999999;
	border-top: 1px dotted #999999;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-color: #999999;
	border-left-color: #999999;
	padding-top: 5px;
}






table {
    border-collapse: collapse;
    border: 1px solid #D8D8D8;
}

table th,
table td {
    border: 1px solid #E5E5E5;
    padding: 10px;
    text-align: left;
}

table th {
    background: #DDDDDD;
    width: 180px;
}

table td {
    background: #FAFAFA;
    text-align: left;
}

/* ボタン・個人情報欄だけ */
.no-border {
    background: #FFFFFF;
    border: 1px solid #FFFFFF;
}